Subject: bug#24401:

From: Clément Pit--Claudel <[email-masked]>
Date: Thu, 1 Dec 2016 15:40:42 -0500

Thanks for the patch!

> +            "variable is conditionally enabled in your Readline init file. "
I would suggest conditionally "disabled", or simply "check the value of the … variable"

Can you provide the patch in Git format, so that I can commit it in your name? Eli, since this is documentation (just a comment), I guess it goes to emacs-25?

Clément.

On 2016-12-01 15:23, Davor Rotim wrote:
> Luckily Readline has conditional constructs:
> 
> # .inputrc
> $if Bash
> set colored-stats on
> $endif
> 
> This enables us to have color tab completion and avoid the bug with Emacs.
> As for the alternative, I've provided a patch in the attachment.
> 
> Kind regards,
> 
> Davor Rotim
>